table,img 		{border-style:none;}
td			{padding-left:10px;vertical-align:top;}
li,p,h1,h2,a,td		{font-family: Verdana,Arial; font-size: 10pt; text-decoration: none; font-weight:normal;}
h1			{font-size:14pt;};
h2			{font-weight:bold;}
a:visited,a:link	{text-decoration: underline; color:#000000;}
a:active,a:hover	{text-decoration: underline; color:#0000FF;}
p.copyright,address	{font-size:8pt; font-style:italic; text-align:right; margin-top:30px;}
p.hinweis,li.hinweis	{font-style:italic; }
p.text			{text-align:justify}
